#menu
{
	background-image: url(../../img/bg01.jpg);
	width: 980px;
	height: 40px;
	margin: 0px;
	clear: both;
	overflow: hidden;
}

#menu span
{
	visibility: hidden;
	position: relative;
	top: 50px;
}

#menu ul
{
	overflow: hidden;
	margin: 0px;
	padding: 10px 0px 0px 30px;
	list-style:none;
}

#menu li
{
	overflow: hidden;
	height: 20px;
	display:block;
 	float:left;
	margin: 0px 12px 0px 0px;
	border: 0px;
}

#menu li.mli1
{
	width: 48px;
	background: url("../img/tl01_0.gif") no-repeat;
	overflow: hidden;
}

#menu li.mli2
{
	width: 60px;
	background: url("../img/tl02_0.gif") no-repeat;
	overflow: hidden;
}

#menu li.mli3
{
	width: 93px;
	background: url("../img/tl03_0.gif") no-repeat;
	overflow: hidden;
}

#menu li.mli4
{
	width: 54px;
	background: url("../img/tl04_0.gif") no-repeat;
	overflow: hidden;
}

#menu li.mli5
{
	width: 44px;
	background: url("../img/tl05_0.gif") no-repeat;
	overflow: hidden;
}

#menu li.mli6
{
	width: 104px;
	background: url("../img/tl06_0.gif") no-repeat;
	overflow: hidden;
}

#menu li.mli7
{
	width: 75px;
	background: url("../img/tl07_0.gif") no-repeat;
	overflow: hidden;
}

#menu a
{
	overflow: hidden;
	height: 20px;
	display: block;
	padding: 0px;
	text-decoration:none;
}

#menu a#mi1:hover { background: transparent url("../img/tl01_1.gif") no-repeat; }
#menu a#mi2:hover { background: transparent url("../img/tl02_1.gif") no-repeat; }
#menu a#mi3:hover { background: transparent url("../img/tl03_1.gif") no-repeat; }
#menu a#mi4:hover { background: transparent url("../img/tl04_1.gif") no-repeat; }
#menu a#mi5:hover { background: transparent url("../img/tl05_1.gif") no-repeat; }
#menu a#mi6:hover { background: transparent url("../img/tl06_1.gif") no-repeat; }
#menu a#mi7:hover { background: transparent url("../img/tl07_1.gif") no-repeat; }
